## pg-backup-ctl 0.8

=== Makefile ===
PROJECT = pg_backup_ctl
PG_BACKUP_CTL_VERSION = 0.8

FILES = Makefile pg_backup_ctl pg_backup_ctl.1 README pg-backup-ctl.bash-completion
PREFIX = /usr

all:
	sed -i "s/^## Version: .*/## Version: ${PG_BACKUP_CTL_VERSION}/g" pg_backup_ctl

install:
	install -d $(DESTDIR)$(PREFIX)/bin
	install pg_backup_ctl $(DESTDIR)$(PREFIX)/bin
	install -d $(DESTDIR)$(PREFIX)/share/man/man1
	install -m644 pg_backup_ctl.1 $(DESTDIR)$(PREFIX)/share/man/man1

distribution: ${FILES}
	mkdir -p ${PROJECT}-${PG_BACKUP_CTL_VERSION}
	cp -vr ${FILES} ${PROJECT}-${PG_BACKUP_CTL_VERSION}
	tar -cvjf ${PROJECT}-${PG_BACKUP_CTL_VERSION}.tar.bz2 ${PROJECT}-${PG_BACKUP_CTL_VERSION}
	rm -rf ${PROJECT}-${PG_BACKUP_CTL_VERSION}

origtar: distribution
	rm -f ../pg-backup-ctl_${PG_BACKUP_CTL_VERSION}.orig.tar.bz2
	ln ${PROJECT}-${PG_BACKUP_CTL_VERSION}.tar.bz2 ../pg-backup-ctl_${PG_BACKUP_CTL_VERSION}.orig.tar.bz2

clean:
	rm -f *~
	rm -f *.*~
	rm -rf ${PROJECT}-${PG_BACKUP_CTL_VERSION}
	rm -f ${PROJECT}-${PG_BACKUP_CTL_VERSION}.tar.bz2

.PHONY: distribution

=== debian/changelog ===
pg-backup-ctl (0.8) unstable; urgency=medium

  * Bump to dh compat 9.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 14 Mar 2016 11:52:10 +0100

pg-backup-ctl (0.7) unstable; urgency=low

  * Some code improvements and cleanup.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Fri, 15 Mar 2013 10:08:10 +0100

pg-backup-ctl (0.6) unstable; urgency=low

  * Initial release 

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Fri, 15 Mar 2013 10:08:10 +0100

=== debian/control ===
Source: pg-backup-ctl
Section: database
Priority: optional
Maintainer: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends: bash-completion, debhelper (>= 9)
Standards-Version: 3.9.7
Homepage: https://github.com/credativ/pg_backup_ctl
Vcs-Git: git://github.com/credativ/pg_backup_ctl.git
Vcs-Browser: https://github.com/credativ/pg_backup_ctl

Package: pg-backup-ctl
Architecture: all
Depends: ${misc:Depends}
Description: backup and recover PostgreSQL using log archiving
 pg_backup_ctl is a tool to simplify the steps needed to make a full
 transaction log archival backup of PostgreSQL clusters to enable
 Point-in-Time Recovery (PITR).

## pg-backup-ctl 0.8+nmu1

=== debian/changelog ===
pg-backup-ctl (0.8+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:19:06 +0800

## pg-backup-ctl 0.8.pgdg16.04+1

=== debian/changelog ===
pg-backup-ctl (0.8.pgdg16.04+1) xenial-pgdg; urgency=medium

  * Rebuild for xenial-pgdg (jenkins-build-source-21, source rebuild)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Mon, 04 Apr 2016 17:24:07 +0200

pg-backup-ctl (0.8.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg (jenkins-pg-backup-ctl-source-distribution=sid-
    1, git revision 07014bf2bd1ebd5ce32d4b9c06d5d4a99d42a1f5)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Mon, 14 Mar 2016 13:12:05 +0100

## pg-backup-ctl 0.8.pgdg20.04+1

=== debian/changelog ===
pg-backup-ctl (0.8.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 14 Mar 2016 11:52:10 +0100

## pg-backup-ctl 0.8.pgdg90+1

=== debian/changelog ===
pg-backup-ctl (0.8.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg (jenkins-build-source-227, source rebuild)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Mon, 20 Mar 2017 20:33:18 +0100
